/* Text Elements */

h1 {
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
}

h1.gallery-heading {
  margin: 0;
  max-width: 40em;
  width: auto;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-size: 1.875em;
  line-height: 1.2;
}

h2 {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-weight: 700;
  font-size: 1.25em;
  font-family: 'Roboto', sans-serif;
}

p.paragraph {
  float: none;
  margin-top: -.23529411764705882em;
  padding-bottom: 0;
  padding-left: 0;
  max-width: 29.41176470588235em;
  color: #9b9b9b;
  font-size: 1.0625em;
  font-family: 'Roboto', sans-serif;
}

p.paragraph.copyright {
  margin-top: .8823529411764706em;
  margin-bottom: .5882352941176471em;
  max-width: none;
  color: #9b9b9b;
  text-align: center;
}

p.paragraph.paragraph-2 {
  position: static;
  float: right;
  clear: none;
  margin: 8.352941176470589em 2% .5882352941176471em 16%;
  padding-right: 0;
  padding-left: 0;
  max-width: 41.1764705882353em;
  width: auto;
  background-color: transparent;
  color: rgba(255, 255, 255, .16);
  text-align: left;
  text-indent: 0;
  text-shadow: #000 32px 2px 7px;
  word-spacing: .058823529411764705em;
  letter-spacing: 0;
}

p.paragraph span.paragraph-text-1 {
  background-color: transparent;
  color: #fff;
}

p.paragraph span.paragraph-text-2 {
  color: #fff;
}

p.paragraph.paragraph-3 {
  float: right;
  margin-top: 6.647058823529412em;
  max-width: 33.8235294117647em;
  text-align: left;
  text-shadow: #000 40px 2px 11px;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 700;
}

p.paragraph.paragraph-4 {
  margin-top: .5em;
  font-size: 1em;
}

p.paragraph.paragraph-5 {
  margin-top: 0;
  font-size: 1em;
}

p.paragraph span.paragraph-text-4 {
  font-size: .8823529411764706em;
}

p.paragraph span.paragraph-text-5 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-6 {
  font-weight: 700;
}

p.paragraph.paragraph-1 {
  margin-top: 2.7058823529411766em;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

ul.unorder-list.unordered-list-1 {
  margin-top: 3.642857142857143em;
  max-width: 42.857142857142854em;
}

span.text-element.img-caption {
  max-width: 70.58823529411765em;
  color: #c6c6c6;
  font-size: 1.0625em;
}

span.text-element.gallery-author {
  margin-top: 0;
  margin-bottom: 10.714285714285714em;
  color: #9c9c9c;
  letter-spacing: .07142857142857142em;
}

span.text-element {
  font-family: 'Roboto', sans-serif;
}

span.text-element.contact-text {
  color: #9b9b9b;
  font-size: 1.0625em;
}

span.text-element.contact-text.light {
  margin-bottom: 1.1764705882352942em;
  color: #fff;
}

span.text-element span.text-text-1 {
  font-size: 1.0588235294117647em;
}

a.link-text.nav-item {
  padding-top: .35714285714285715em;
  padding-bottom: .35714285714285715em;
  padding-left: 0;
  border-bottom: .07142857142857142em solid rgba(255, 255, 255, .16);
  color: rgba(255, 255, 255, .6);
  text-align: right;
  font-size: 1em;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
      -ms-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

a.link-text {
  font-weight: 400;
  font-size: .875em;
  font-family: 'Roboto', sans-serif;
}

a.link-text span.text-link-text-1 {
  color: #fff;
  font-size: 1.2142857142857142em;
}

a.link-text span.text-link-text-2 {
  color: #fff;
  font-size: 1.8571428571428572em;
}

a.link-text span.text-link-text-3 {
  color: #fff;
  font-size: 2.2142857142857144em;
}

a.link-text.nav-item:hover {
  padding-right: .7142857142857143em;
  padding-bottom: .35714285714285715em;
  color: #fff;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
      -ms-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

ul.link-list.ul-link-1 {
  display: inline;
  float: none;
  margin-top: .42857142857142855em;
  margin-right: 0;
  padding-top: 0;
  padding-right: 0;
  width: auto;
}

ul.link-list.ul-link-2 {
  float: left;
  margin-top: 4.357142857142857em;
  min-height: 0;
  width: auto;

  -webkit-order: 0;
     -moz-order: 0;
      -ms-order: 0;
       -o-order: 0;
          order: 0;
  -webkit-flex: auto;
     -moz-flex: auto;
      -ms-flex: auto;
       -o-flex: auto;
          flex: auto;
}

/* Interaction Elements */

a.link-button.button-link-1 {
  float: none;
  margin: 0;
  padding: 0;
  width: 100%;
  border-top-left-radius: 0 0;
  border-top-right-radius: 0 0;
  border-bottom-right-radius: 0 0;
  border-bottom-left-radius: 0 0;
  background-color: transparent;
  color: transparent;
  text-align: center;
  text-shadow: none;
  font-weight: 800;
}

a.link-button.button-link-1:hover {
  background-color: rgba(31, 31, 31, .71);
  color: #c6c6c6;
  text-shadow: #777 2px 2px 5px;
}

/* Layout Elements */

body > .row {
  max-width: none;
}

body > .row.header {
  height: 100%;
  background-color: #000;
  background-image: url('../White_and_Gray_Theme_Home_Interior.jpg');
  background-position: center center;
  background-size: cover;
}

body > .row.nav-row {
  position: fixed;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  z-index: 600;
  min-width: 0;
  max-width: 9.375em;
  height: 100%;
  background-color: transparent;
}

body > .row > [class*='coffee-span-'].logo-col {
  position: static;
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);

  -webkit-align-items: center;
     -moz-align-items: center;
      -ms-align-items: center;
       -o-align-items: center;
          align-items: center;
}

body > .row > [class*='coffee-span-'].nav-col {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  -webkit-flex-direction: column;
     -moz-flex-direction: column;
      -ms-flex-direction: column;
       -o-flex-direction: column;
          flex-direction: column;
  padding-left: 0;
  height: 100%;
  background-color: transparent;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
}

body > .row.portfolio-row {
  height: 50%;
  background-color: #000;
}

body > .row > [class*='coffee-span-'].portfolio-cover.portraits {
  background-image: url('../Stopping%20and%20plastering%20for%20a%20huge%20Cape%20Interiors%20refubishing%20project%20at%20Level%209%20City%20Bank%20Building.%20Site%20Manager%20Jam_.jpg');
}

body {
  background-color: #000;
}

body > .row > [class*='coffee-span-'].text-col {
  height: auto;
  border: 1.8125em solid #000;
}

body > .row > [class*='coffee-span-'].about-cover {
  display: block;
  padding-right: 0;
  padding-left: 0;
  min-height: 50em;
  height: 100%;
  border: 0 solid #00f;
  background-image: url('http://mundoemgraca.com/wp-content/uploads/2015/10/best-modern-kitchen-cabinetstop-10-modern-kitchen-design-trends-life-of-an-architect-samczl0i.jpg');
  background-position: center 20%;
  background-size: cover;
}

body > .row > [class*='coffee-span-'].food.portfolio-cover {
  background-image: url('../Stopping%20%20Plastering%20and%20Painting%20for%20a%20mega%20Arrow%20International%20Company%20project%20at%20Chancery%20Court%20%20in%20City%20Centre.St_.JPG');
}

body > .row.gallery-row {
  max-width: none;
  width: auto;
  height: auto;
}

body > .row > [class*='coffee-span-'].gallery-column {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  -webkit-flex-direction: column;
     -moz-flex-direction: column;
      -ms-flex-direction: column;
       -o-flex-direction: column;
          flex-direction: column;
  margin-top: 0;
  padding: 1.5625em 3.125em 4.5625em;
  max-height: none;
  height: auto;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
  -webkit-align-items: center;
     -moz-align-items: center;
      -ms-align-items: center;
       -o-align-items: center;
          align-items: center;
}

body > .row.about {
  height: auto;
}

body > .row.contact {
  border-width: 0;
  background-color: #000;
}

body > .row > [class*='coffee-span-'].contact.text-col {
  border-width: 1.75em;
  border-color: #000;
  background-color: #000;
}

body.grid-1 {
  background-color: #000;
}

body > .row > [class*='coffee-span-'].portfolio-cover {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  padding-right: 0;
  padding-left: 0;
  height: 100%;
  border: 3.125em solid #000;
  background-image: url('../1f0d4e87f836411f20519b498d78c5908a6205c3_620x311.jpg');
  background-position: center center;
  background-size: cover;
}

body > .row > [class*='coffee-span-'].column-1 {
  background-color: #000;
}

body > .row > [class*='coffee-span-'].column-2 {
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
}

body > .row > [class*='coffee-span-'].new.portfolio-cover.portraits {
  background-image: url('../silo-park-736x600.jpg');
}

body > .row.contact:hover {
  background-color: #1f1f1f;
}

div.responsive-picture.logo {
  margin-right: auto;
  margin-left: 35%;
  padding-left: 0;
  max-width: 29.3125em;
}

a.responsive-picture.close-gallery-bt {
  position: fixed;
  top: 0;
  right: 0;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 6.25em;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
      -ms-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

a.responsive-picture.gallery-img {
  margin-top: 0;
  margin-bottom: .625em;
  max-width: 75em;
  max-height: 37.5em;
}

a.responsive-picture.gallery-img.portrait {
  max-width: 75em;
}

.row > [class*='coffee-span-'] .html-element.html-element-2 {
  margin-top: 2.5625em;
}

li.list-item-1 {
  max-width: 35.714285714285715em;
  width: auto;
  font-size: 1em;
}

li {
  color: #00f;
  font-size: 1.2857142857142858em;
}

li.list-item-2 {
  font-size: 1em;
}

li.list-item-3 {
  font-size: 1em;
}

li.list-item-link > a {
  color: #fff;
  text-decoration: none;
  letter-spacing: .0625em;
  font-weight: 700;
  font-size: 1.0714285714285714em;
  font-family: 'Oswald', sans-serif;
}

li.list-item-link {
  display: block;
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-transform: uppercase;
  font-variant: small-caps;
  line-height: 1.7;
}

li.list-item-link.list-item-link-6 > a {
  color: #fff;
  font-size: 1.7857142857142858em;
}

li.list-item-link.list-item-link-5 > a {
  font-size: 1.7857142857142858em;
}

li.list-item-link.list-item-link-1 > a {
  font-size: 1.7857142857142858em;
}

div.responsive-picture.picture-1 {
  max-width: 17.5em;
}

a.responsive-picture.close-gallery-bt:hover {
  opacity: .4;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
      -ms-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

li:hover {
  color: #7777d1;
}

li.list-item-link.list-item-link-1:hover > a {
  color: #00f;
}

li.list-item-link.list-item-link-5:hover > a {
  color: #00f;
}

li.list-item-link.list-item-link-6:hover > a {
  color: #00f;
}

@media screen and (max-width: 50em) {
  /* Text Elements */

  h1.gallery-heading {
    font-size: 1.375em;
    line-height: 1.2;
  }

  h2 {
    font-size: 1.125em;
  }

  p.paragraph {
    font-size: .9375em;
  }

  span.text-element.gallery-author {
    margin-bottom: 7.142857142857143em;
  }

  span.text-element.img-caption {
    font-size: .9375em;
  }

  span.text-element.contact-text.light {
    font-size: .9375em;
  }

  span.text-element.contact-text {
    font-size: .9375em;
  }

  a.link-text.nav-item {
    float: left;
    padding-right: .625em;
    max-width: none;
    width: 25%;
    text-align: center;
  }

  a.link-text.nav-item:hover {
    padding-right: .625em;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].gallery-column {
    padding-top: 6.25em;
    padding-bottom: 6.25em;
  }

  body > .row > [class*='coffee-span-'].about-cover {
    min-height: 43.75em;
    border-width: 0;
    border-color: #00f;
  }

  body > .row > [class*='coffee-span-'].text-col {
    margin-left: 13%;
    height: auto;
    border-width: 1.5625em;
  }

  body > .row.nav-row {
    position: absolute;
    max-width: none;
    height: auto;
  }

  body > .row > [class*='coffee-span-'].logo-col {
    background-color: rgba(0, 0, 0, .75);
  }

  body > .row > [class*='coffee-span-'].nav-col {
    display: block;
    -webkit-flex-direction: row;
       -moz-flex-direction: row;
        -ms-flex-direction: row;
         -o-flex-direction: row;
            flex-direction: row;
    padding-right: 0;
  }

  body > .row > [class*='coffee-span-'].portfolio-cover {
    border-width: 1.5625em;
  }

  body > .row > [class*='coffee-span-'].column-2 {
    display: none;
    overflow: auto;
    background-color: rgba(0, 0, 0, .5);
  }

  body > .row > [class*='coffee-span-'].column-3 {
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    min-height: 3.1875em;
    max-height: none;
    height: auto;
  }

  a.responsive-picture.close-gallery-bt {
    min-width: 0;
    max-width: 3.125em;
  }

  div.responsive-picture.logo {
    margin-left: auto;
    max-width: 21.875em;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-1 {
    float: left;
    margin-right: 0;
    margin-left: 0;
    max-height: none;
    width: auto;
  }
}

@media screen and (max-width: 28.125em) {
  /* Text Elements */

  h2 {
    font-size: 1em;
  }

  span.text-element.gallery-author {
    margin-bottom: 3.5714285714285716em;
    margin-left: 0;
  }

  span.text-element.img-caption {
    font-size: .875em;
  }

  a.link-text.nav-item {
    min-height: 0;
    width: 50%;
    font-size: .9375em;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].gallery-column {
    margin-top: 0;
    padding: 3.125em .9375em;
  }

  body > .row > [class*='coffee-span-'].text-col {
    border-width: .9375em;
  }

  body > .row > [class*='coffee-span-'].about-cover {
    min-height: 25em;
    border-width: 0;
  }

  body > .row > [class*='coffee-span-'].portfolio-cover {
    border-width: .9375em;
  }

  a.responsive-picture.gallery-img {
    margin-bottom: 0;
  }

  div.responsive-picture.logo {
    margin-left: auto;
  }
}

@media screen and (max-width: 20.5625em) {
  /* Text Elements */

  p.paragraph.paragraph-2 {
    margin-left: 3%;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].contact.text-col {
    margin-left: 0;
  }

  body > .row > [class*='coffee-span-'].text-col {
    margin-left: 0;
  }

  body > .row > [class*='coffee-span-'].column-2 {
    background-color: rgba(0, 0, 0, .5);
  }

  .row > [class*='coffee-span-'] .html-element.html-element-1 {
    float: none;
    margin-right: 0;
  }

  div.responsive-picture.logo {
    margin-left: -2%;
    max-width: 21.875em;
  }
}